/* This file will hold styles that are loaded using the same media query as the wide grid. */
#region-content {
  padding-left:15px;
  padding-right: 15px;
  width: 750px;
}

#region-sidebar-second {
  padding-left:15px;
  padding-right: 15px;
  width: 350px;
}

#region-footer-first {
  width: 1160px;
}

#region-branding {
  background-image: url('../header-wide.png');
  width: 1200px !important;
}

#region-footer-second {
  background-image: url('../footer-wide.png');
  width: 1200px !important;
}
